body {
	color: #7E7E7E;
	margin: 0px;
	padding: 0px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	;
	font-size: 0.85em;
	line-height: 1.5em;
	background-image: url(https://940b2a.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/bg/subtle_dots.png);
	}	

a {
	text-decoration: none;
	color: #9C0000;
}
a img{
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
}

h2{
	color: #656565;
	font-size: 22px;
	line-height: 22px;
	text-transform: uppercase;
	margin-bottom: 9px;
	font-family: 'Times New Roman', Times, serif;
	font-weight: normal;
	}
h3{
	color: #656565;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 9px;
	font-family: 'Times New Roman', Times, serif;
	font-weight: normal;
	}	



::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #FFF;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.1);
}
::-webkit-scrollbar-thumb {
    background: #CCC;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.2);
}
::-webkit-scrollbar-thumb:hover {
    background: #AAA;
}
::-webkit-scrollbar-thumb:active {
    background: #888;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3);
}



::selection {
background: #E62F6F;
color: white;
text-shadow: none;
}


#header{
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eaeaea;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 155px;
	}

.hdrcontnt{
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eaeaea;
	width: 975px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	height: 155px;
	}
	
.logo{
	float: left;
	height: 125px;
	width: 125px;
	background-image: url(https://5680ae.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/Prakash-Handicraft-logo.png);
	background-repeat: no-repeat;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	}
.logo:hover{
	margin-top: 5px;
	}

.phlogo{
	background-image: url(https://4f6d04.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/prakashhandicraft-2-small.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 430px;
	float: left;
	margin-top: 35px;
	margin-left: 60px;
	}
	
/**Social**/
#social-bar{
	overflow: hidden;
	height: 32px;
	width: 110px;
	float: right;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
}	

.fb{
	background-repeat: no-repeat;
	height: 32px;
	width: 32px;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	background-image: url(https://f291b9.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/social/facebook.png);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	}
.fb:hover{
	background-repeat: no-repeat;
	background-image: url(https://f22717.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/social/facebook-active.png);
	}
.tr{
	background-image: url(https://8d3a71.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/social/tumblr.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 32px;
	float: left;
	margin-right: 5px;
	margin-left: 10px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	}
.tr:hover{
	background-image: url(https://19bab1.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/social/tumblr-active.png);
	background-repeat: no-repeat;
	}
/**headerend**/


/**frontpage**/
#front-page{
	height: 432px;
	padding-top: 10px;
	width: 100%;
	}
.frnt-page{
	height: 412px;
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	}
	
.frnt-page-f1{
	height: 412px;
	width: 243px;
	float: left;
	position: relative;
	margin-right: 5px;
	margin-left: 9px;
	}
.img1-fpf1{
	height: 202px;
	width: 242px;
	margin-bottom: 7px;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
	}
.img2-fpf1{
	height: 202px;
	width: 242px;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
	}			
.frnt-page-f2{
	width: 286px;
	float: left;
	height: 412px;
	position: relative;
	margin-right: 3px;
	margin-left: 3px;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
	}
.frnt-page-f3{
	width: 412px;
	float: left;
	height: 412px;
	position: relative;
	margin-right: 6px;
	margin-left: 5px;
	}
.img1-fpf3{
	height: 202px;
	width: 202px;
	margin-bottom: 7px;
	float: left;
	margin-right: 6px;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
	}
.img2-fpf3{
	height: 202px;
	width: 202px;
	margin-bottom: 8px;
	float: left;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
	}
.img3-fpf3{
	height: 202px;
	width: 410px;
	float: left;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
	}

/**frontpageend**/


/**maincontain**/
#main-contain{
	width: 100%;
	padding-top: 20px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	}


/**weicm-box**/
.border-horiz {
	height: 1px;
	width: 975px;
	background: #DEDEDE;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

.welcm-box{
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	vertical-align: top;
	}
.wb-left{
	width: 100%;
	margin-right: 5px;
	margin-left: 5px;
	position: relative;
	text-align: justify;
	}
.txt-1 {
	color: #878787;
	font-size: 12px;
	text-shadow: 0 1px 0 white;
	line-height: 18px;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	;
}

p {
	display: block;
}

.p {
	padding-top: 1px;
	letter-spacing: 5px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.link-1 {
	color: #9C0000;
	text-shadow: 0 1px 0 white;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.link-1:hover {
text-decoration: none;
color: #878787;
}

#demo-2 img {
opacity: 1;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;


-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
#demo-2 img:hover{
opacity: .8;
}
/**ctgry-imgstart**/
#ctgry-img{
	width: 975px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-bottom: 25px;
	}
#ctgry-img h2{
	color: #878787;
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	margin-bottom: 5px;
	font-weight: normal;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}	
	
.ctgry-img-box{
	float: left;
	width: 276px;
	background: white;
	margin-right: 11px;
	margin-left: 12px;
	padding-top: 14px;
	padding-right: 12px;
	padding-bottom: 21px;
	padding-left: 12px;
	border: 1px solid #f2f2f2;
	}	
.ctgry-img-box p{
	margin: 0px;
	text-align: justify;
	}
.ctgry-img-box h3{
	color: #FFFFFF;
	font-size: 18px;
	line-height: 35px;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 9px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	;
	;
	font-weight: normal;
	}	
/**ctgry-imgend**/


/**latest-work**/
.latest-work{
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-bottom: 25px;
	overflow: hidden;
	}
.latest-work h2{
	color: #878787;
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	margin-bottom: 9px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
	}
.latest-work h3{
	color: #FFFFFF;
	font-size: 15px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	;
	font-weight: normal;
	text-align: center;
	line-height: 35px;
	text-transform: uppercase;
	}	
.latest-work-left{
	height: auto;
	width: 540px;
	margin: 0px;
	padding-left: 20px;
	float: left;
	}
.latest-work-detail{
	width: 256px;
	float: left;
	margin: 0px;
	background-color: #FFF;
	border: 1px solid #CCCCCC;
	}		
.latest-work-img{
	height: 157px;
	width: 250px;
	float: left;
	padding: 0px;
	margin: 0px;
	border: 3px solid #FFF;
	}	
.most-popular-right{
	width: 300px;
	float: right;
	}
.mst-plr-itm{
	width: 300px;
	height: 97px;
	margin-top: 19px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}	
.mst-plr-itm img{
	border: 3px solid #f2f2f2;
	}
.mst-plr-itm font{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	letter-spacing: 1px;
	line-height: 25px;
	color: #9C0000;
	}
.mstplr-link{
	background-image: url(https://23f97c.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/mst-plr/link-marker.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 24px;
	}
.mstplr-link-text{
	color: #9C0000;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}	
.mstplr-link-text:hover {
	color: #878787;
}	
/**latest-workend**/

	
/**our-products-start**/
.our-products{
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-bottom: 10px;
	overflow: hidden;
	}
.our-products h2{
	color: #878787;
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	margin-bottom: 9px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
	}	
.fp-img-hover{
	width: 975px;
	height: 300px;
	}
.fp-img{
	width: 211px;
	margin-left: 17px;
	position: relative;
	float: left;
	background: white;
	border: 1px solid #E2E2E2;
	box-shadow: 0 0 5px #E5E5E5;
	-moz-box-shadow: 0 0 5px #E5E5E5;
	-webkit-box-shadow: 0 0 5px #E5E5E5;
	box-shadow: 0 0 5px #E5E5E5;
	list-style-type: none;
	margin-right: 11px;
	height: 290px;
	}
.fp-img:hover{
	border: 1px solid #9C0000;
}
.img-one1 {
	width: 211px;
	height: 210px;
}
.product-name {
	height: 35px;
	overflow: hidden;
	width: 211px;
	padding: 0px;
	position: absolute;
	bottom: 80px;
	background-repeat: repeat;
	background-color: #000;
	opacity: 0.7;
	text-align: center;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 35px;
}
.product-more  {
	color: #C7C7C7;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px;
	text-align: center;
	font-size: 20px;
	line-height: 25px;
	padding-top: 130px;
	padding-right: 0px;
	padding-bottom: 130px;
	padding-left: 0px;
	letter-spacing: 3px;
}
.product-more:hover  {
	color: gray;
	}
.img-one1-bar{
	width: 201px;
	height: 30px;
	line-height: 30px;
	margin-left: 5px;
	}
.inqry-view-bar{
	width: 201px;
	height: 30px;
	line-height: 30px;
	margin-left: 5px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #D6D6D6;
	padding-top: 8px;
	}
.inqry{
	height: 24px;
	width: 77px;
	float: left;
	background-color: #000000;
	text-align: center;
	color: #FFF;
	line-height: 22px;
	-webkit-transition-property:color, background;
	-webkit-transition-duration:1.0s, 1.0s;
	-moz-transition-property:color, background;
	-moz-transition-duration:1.0s, 1.0s;
	}
.inqry:hover{
	color: #FFFFFF;
	background-color: #9C0000;
	}
.qview{
	height: 23px;
	width: 29px;
	float: right;
	background-image: url(https://e76b86.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/qview.png);
	background-repeat: no-repeat;
	}
.qview:hover{
	background-image: url(https://28a7b3.claudeassets.com/20171229162249im_/http://www.indianhandicraftfurniture.com/images/qview-hover.png);
	background-repeat: no-repeat;
	}		
/**our-products-end**/	


/**maincontain-end**/


/**footer-start**/
#footer{
	width: 100%;
	background-color: #f7f6f6;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #eaeaea;
	}
#footer a{
	color: #7E7E7E;
	}
#footer p {
	float: left;
	margin-right: 10px;
	margin-top: 20px;
	line-height: 30px;
	margin-bottom: 0px;
}
		
.fter{
	background-color: #f7f6f6;
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	height: 285px;
	}	
	
.subscriber{
	height: 130px;
	float: left;
	width: 310px;
	margin-top: 40px;
	margin-left: 65px;
	}
.fter-form{
	margin-bottom: 10px;
	width: 130px;
	margin-bottom: 10px;
	outline:none;
	border: 1px solid #DEDEDE;
	color: #666;
	height: 35px;
	font-size: 15px;
	padding-left: 10px;
	margin-right: 10px;
	}
.sbcrbr-submit{
	border: 1px solid rgba(0, 0, 0, 0.1);
	color: #FFF;
	cursor: default;
	font-family: arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 29px;
	line-height: 27px;
	min-width: 54px;
	text-align: center;
	background-color: #999999;
	float: left;
	margin-top: 10px;
	padding-top: 0;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 8px;
	-webkit-transition-property:color, background;
	-webkit-transition-duration:1.0s, 1.0s;
	-moz-transition-property:color, background;
	-moz-transition-duration:1.0s, 1.0s;
	margin-left: 6px;
	}				
.sbcrbr-submit:hover{
	background-color: #BB2556;
	}
		
.footer-border-vertical {
	height: 130px;
	width: 1px;
	float: left;
	margin-right: 45px;
	margin-left: 35px;
	margin-top: 40px;
	background-color: #DEDEDE;
}	

.footer-contact{
	height: 130px;
	float: left;
	width: 470px;
	margin-top: 40px;
	}
.footer-contact p{
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	line-height: 30px;
	width: auto;
	}

.footer-border-horiz {
	height: 1px;
	width: 975px;
	background: #DEDEDE;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	float: left;
}

#final-footer{
	float: left;
	width: 975px;
	font-size: 11px;
	}
#final-footer p{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 70px;
	}

.footer-menu{
	width: 420px;
	float: right;

	}
.footer-menu ul{
	padding:0;
	list-style-type: none;
	margin: 0;
	}
.footer-menu li{
	padding:0px;
	list-style-type: none;
	margin-right: 20px;
	float: left;
	}	

/*
     FILE ARCHIVED ON 19:30:21 Oct 22, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:09:40 Aug 30, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.585
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.048
  esindex: 0.009
  cdx.remote: 9.981
  LoadShardBlock: 70.075 (3)
  PetaboxLoader3.datanode: 91.354 (4)
  PetaboxLoader3.resolve: 53.068 (2)
  load_resource: 137.22
*/